.i-o-translate{
    width: 860px;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    margin-right: auto;
    margin-left: auto;
    margin-top: 150px;
}
.input-translate{
    flex-grow: 5;
}
.output-translate{
    flex-grow: 5;
}
.input_text_translation{
    width: 350px;
    height: 120px;
    font-size: 15px;
    outline: none;
}
#input_text_translation{
    width: 334px;
    height: 94px;
    font-size: 15px;
    border-radius: 10px;
    border: 2px solid gray;
    outline: none;
    resize: none;
    padding: 8px;
}
.output_text_translation{
    width: 350px;
    height: 120px;
    font-size: 15px;
    resize: none;
    outline: none;
}
#output_text_translation{
    width: 334px;
    height: 94px;
    font-size: 15px;
    border-radius: 10px;
    border: 2px solid gray;
    resize: none;
    outline: none;
    padding: 8px;
}
.submit-translate {
    text-align: center;
}
#submit-translate {
    margin-right: 75px;
    width: 100px;
    height: 25px;
    border: 2px solid gray;
    border-radius: 8px;
    outline: none;
    margin-top: 20px;
    background: white;
}
#choose-language-input {
    border-radius: 5px;
    border: 1px solid gray;
    outline: none;
}
#choose-language-output {
    border-radius: 5px;
    border: 1px solid gray;
    outline: none;
}
